POST/api/v1/me/analytics-settings/items

Change several items' analytics settings

The same settings for each of slugs (or use_defaults: true), with the same delete. Items you can't change are returned in skipped.

API token required20 per minute per IPMCP: set_analytics_settings

Guide: Choose what's tracked

Code samples and Try it

Request body

#

application/json, required

  • settingsobject
  • deletearray of string

    Up to 9 items.

  • slugsarray of stringRequired

    1–200 items.

  • use_defaultsboolean

    Default false.

Responses

#
  • 200OK.
  • 401No token, or the token is revoked or mistyped.
  • 422The request didn't validate. detail lists each problem, with where it is (loc) and why (msg).
  • 429Too many requests from your IP address. Wait the seconds in Retry-After.